#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-Cl8GZQgopcZ4StUYzuRMSq
key:                  yesod-static-1.6.1.0-Cl8GZQgopcZ4StUYzuRMSq
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  0650ec4001c0aa016afbac5b0a9591a9
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-static-1.6.1.0
hs-libraries:         HSyesod-static-1.6.1.0-Cl8GZQgopcZ4StUYzuRMSq
depends:
    async-2.2.3-bRJqoep3gj749cy8sss28
    attoparsec-0.13.2.5-7R4lnPSYFsgEphvzk6ZRzM base-4.14.1.0
    base64-bytestring-1.2.0.1-26PMAErDdsBImoMxQYnWoW
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    conduit-1.3.4.1-EsXrTaG9JYTH3mYUndnZkh containers-0.6.2.1
    cryptonite-0.28-JOalhRzQa5q2MVbKfDqQxV
    cryptonite-conduit-0.2.2-cOg8sKBGbW3apNrABjvF8
    css-text-0.1.3.0-8I3ErjbB3mDDoAKKsiP9kM
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV directory-1.3.6.0
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hjsmin-0.2.0.4-hwt8mn1U7X1GvmgfGCH6R
    http-types-0.12.3-7V2Cch55SsvHc6jm9KZQJi
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mime-types-0.1.0.9-K6bQZUQKIEd9EmFkYNVLGe process-1.6.9.0
    template-haskell-2.16.0.0 text-1.2.4.1 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-HtLybBXdm0X81lurKYn063
    wai-3.2.3-IGqmOZ5SVT1IEm6C9qp17A
    wai-app-static-3.1.7.2-G71AbXLzsOiAt1Hswlh6oB
    yesod-core-1.6.18.8-FxVGLzGORTe2C9TgE3pOH

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

